NextGEN Gallery – ERROR “Default Gallery Type Template”

Facebooktwittergoogle_plusmail

WordPressのギャラリー管理にNextGEN Galleryプラグインを利用していましたが、どのバージョンからかエラーで表示されなくなっていました
Image20140831140445


現在はWordPress 4.0でプラグインのバージョンはアップデートを繰り返して最新の2.0.66.29です


AJAXを無効にすれば回避できそうですが、取り敢えずバージョンを1.9.13まで戻しました

NextGEN Gallery
https://wordpress.org/plugins/nextgen-gallery/download/

しかし画像のアップロードなど使い勝手が悪いから、なんとか最新が動作するように調べないと….

NextGEN Gallery
Default Gallery Type Template error (9 posts)
https://wordpress.org/support/topic/default-gallery-type-template-error-1

Leave a Reply

  

  

  


*